Firefly III 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1671504 漏洞类型 跨站脚本
发布时间 2019-07-17 更新时间 2019-07-19
CVE编号 CVE-2019-13644 CNNVD-ID CNNVD-201907-1048
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1048
|漏洞详情
Firefly III是一套开源的个人财务管理系统。 Firefly III 4.7.17.1之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/firefly-iii/firefly-iii/issues/2335


来源:github.com

链接:https://github.com/firefly-iii/firefly-iii/compare/76aa8ac...45b8c36


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13644